Bug 34127 - URL for placing issue has been moved
URL for placing issue has been moved
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Window System
3.x
All All
: P2 (vote)
: 3.x
Assigned To: issues@platform
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-03 17:50 UTC by rbalada
Modified: 2008-12-22 17:37 UTC (History)
5 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rbalada 2003-06-03 17:50:15 UTC
When uncaught exception is thrown and the IDE
shows the Exception dialog, there's an URL
http://www.netbeans.org/devhome/issues.html which
has been moved to
http://www.netbeans.org/community/issues.html.
Even there's redirect to correct URL, it's not
good idea to have such already moved URL in the
release, when it was fixed in trunk before RC1. 
I'm not sure about PRIORITY and
Component/Subcomponent assignments. Adjust it, if
necessary.
Comment 1 Jesse Glick 2003-06-03 20:23:04 UTC
Already fixed in trunk by me, Apr 24. Since the redirect does work,
this seems to me what you would call a P1-S5, i.e. trivial but ugly.
Comment 2 iformanek 2003-06-04 00:17:10 UTC
Reopening, as this is a clear candidate for 3.5.1 fix
Comment 3 _ ttran 2003-06-04 14:01:34 UTC
this actually should be fixed by having the website to carry a few
permanent links which stay the same all the times.  We can't fix these
URLs every time the website is redesigned especially in the copies of
NB which are already over there in the world.
Comment 4 jcatchpoole 2003-06-04 14:30:10 UTC
Agreed; I suggested this in issue 23850 but did not follow
through for all URLs, and in fact it looks the 1 URL I did
set up this way has been removed :-(

I've opened a new issue to do this, see issue 34149. 
Please add any requested permanent URLs to that issue.  
Thanks.
Comment 5 Jesse Glick 2003-06-04 16:58:57 UTC
Ian - this is indeed FIXED for 4.0, so leave it fixed. We do not yet
have any keyword for 3.5.1 candidates. The fact that Version is 3.5
and Target Milestone is 4.0 is enough to show that it is still open
for 3.5.
Comment 6 Marian Mirilovic 2003-09-05 10:08:59 UTC
verifying (issue 34620, issue 34621)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo